Hi,

Do anyone know when Novell informed the OES2 customer that the SELS10 SP4 are not supported for OES2?
The TID describes that the SLES 10 SP4 will be listing in the auto update but never install this because it's not support for OES2!
Now I'm very interesting when Novell inform me about this.

THX
Andre